Comment 36 for bug 1778322

BloodyIron (bloodyiron) wrote :

Also, since samba package isn't installed by default (at least in my 18.10 to 19.04 upgrade), how do we fix this without the samba package installed?